<?php
require("config.php");
require("includes/debug.php");
require("includes/functions.php");

session_start(); 		
session_unset();
session_destroy();

if(isset($_GET['cliente'])){
    header("Location: areacliente.php?logout=true");
    exit();
}
header("Location: index.php?logout=true");
exit();
?>